Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006592 [DCSS] Bug Report minor have not tried 2013-02-02 00:50 2013-12-07 17:54
Reporter Sarfus View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status resolved   Product Branch 0.11 ancient branch
Summary 0006592: Giant goldfish spawn in fountain
Description Just what it says on the tin. Happened at the fountains around the entrance to Cocytus.
Additional Information
Tags No tags attached.
Attached Files ? file icon LinleyIV.cs [^] (1,614,901 bytes) 2013-02-02 00:50

- Relationships
has duplicate 0008219resolvedPleasingFungus Make Sharks not swim in fountains 

-  Notes
(0020940)
mumra (developer)
2013-02-02 21:04

Why is this a bug? They are very large fountains...
(0020944)
Runemage (reporter)
2013-02-02 22:39

I saw an electric eel spawn in a fountain once.
(0024635)
MarvinPA (developer)
2013-12-07 17:53

This is intentional (I think).

- Issue History
Date Modified Username Field Change
2013-02-02 00:50 Sarfus New Issue
2013-02-02 00:50 Sarfus File Added: LinleyIV.cs
2013-02-02 21:04 mumra Note Added: 0020940
2013-02-02 22:39 Runemage Note Added: 0020944
2013-12-07 17:53 MarvinPA Note Added: 0024635
2013-12-07 17:53 MarvinPA Status new => resolved
2013-12-07 17:53 MarvinPA Fixed in Branch => 0.14 development branch
2013-12-07 17:53 MarvinPA Resolution open => done
2013-12-07 17:53 MarvinPA Assigned To => MarvinPA
2014-05-29 07:55 PleasingFungus Relationship added has duplicate 0008219


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker